/**     style.css file for webpage "Contact Me"  **/



body {
      position: static;
      background-color: black;
      color: #c275ff;
      text-align: center;
      padding: 5px;
      margin: 100px;
      
}

#Title {
        padding: 15px 30px;
        font-size: 50px;
        Border-style: none;
        
}

#Instructions, #contacts {
                          font-size: 18px;
                          font-style: italic;
                          border: 5px pink solid;
                          padding: 15px 15px;  
                          position: static;
                          top: 30px;

}

#Notices {
          Font-size: 20px;
          Border-style: 
          
          
}          